package com.ruoyi.dxp.dto.redis;

import java.io.Serializable;
import java.util.List;

/**
 * 资源对象-数据
 */
public class RedisDataDataDto implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 数据库id */
    private Long dbId;

    /** 表名 */
    private String tbName;

    private List<RedisDataColumnDto> colnums;

    public Long getDbId() {
        return dbId;
    }

    public void setDbId(Long dbId) {
        this.dbId = dbId;
    }

    public String getTbName() {
        return tbName;
    }

    public void setTbName(String tbName) {
        this.tbName = tbName;
    }

    public List<RedisDataColumnDto> getColnums() {
        return colnums;
    }

    public void setColnums(List<RedisDataColumnDto> colnums) {
        this.colnums = colnums;
    }
}
